.BannerPrice {
    font-size: 1.675rem;
}

.ProjectDetailBanner .HeroTitle {
    font-size: 40px;
    line-height: 52px;
}

.ProBannerCTA {
    margin-top: 50px;
}

.WhatsappBtn {
    --bs-btn-color: #fff;
    --bs-btn-bg: #29A71A;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--Accent-2);
    --bs-btn-focus-color: #fff;
    --bs-btn-focus-bg: var(--Accent-2);
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--Accent-2)
}

@media(min-width:768x) {
    .ProjectDetailBanner .HeroTitle {
        font-size: 50px;
        line-height: 62px;
    }
}

@media(min-width:992px) {
    .ProjectDetailBanner .HeroTitle {
        font-size: 56px;
        line-height: 68px;
    }
}

.ProjectNav {
    margin-top: -40px;
    position: relative;
}

.ProjectNavWrap {
    box-shadow: 0 0 14px rgba(0, 0, 0, 0.2);
}

.ProjectNavWrap.FixedNav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.08);
}

.ProjectNav a {
    color: #000;
    padding: 16px;
    display: block;
}



@media(min-width:1200px) {
    .ProjectNav a {
        padding: 23px;
    }
}

.ProjectNav a:hover {
    color: var(--PrimaryColor);
}

.ProjectNav li a.Active {
    color: #F58634;
}

/* Mobile */

.ProjectNavMobile {
    padding: 15px 10px;
    border-bottom: 1px solid #eee;
}

.MenuToggle {
    cursor: pointer;
}

button.MenuToggle {
    font-size: 22px;
    background: none;
    border: none;
}

@media(max-width:991px) {
    .ProjectNav {
        margin-top: 0;
        min-height: 80px;
    }

    .ProjectNavWrap {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
    }

    .ProjectLinks {
        display: none !important;
        flex-direction: column;
    }

    .ProjectLinks.ShowMenu {
        display: flex !important;
    }

    .ProjectLinks li {
        border-bottom: 1px solid #eee;
    }

}

/* Section */
.ProjectsSection {
    padding: 50px 0 60px;
}

/* Header */
.ProjectsHeader {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.StatNumber {
    font-size: 110px;
    line-height: 0.9;
}

.StatNumber sup {
    top: -3em;
    font-size: 24px;
}

.StatLabel {
    margin-top: 6px;
}

@media(min-width:576px) {
    .ProjectsSection {
        padding: 65px 0 70px;
    }

    .StatLabel {
        font-size: 1.125rem;
    }
}

@media(min-width:768px) {
    .ProjectsSection {
        padding-top: 80px;
    }

    .StatLabel {
        font-size: 1.25rem;
    }
}

@media(min-width:992px) {
    .ProjectsSection {
        padding: 100px 0 90px;
    }

    .StatLabel {
        font-size: 1.375rem;
    }
}

@media(max-width:767px) {
    .ProjectsFilters {
        width: 100%;
        overflow: auto;
        padding-bottom: 8px;
    }
}

/* Filters */
.ProjectsFilters {
    display: flex;
    gap: 8px;
    margin: 31px 0;
}

.FilterTab {
    height: 40px;
    padding: 0 18px;
    border: none;
    background: #fff;
    cursor: pointer;
    color: #3F4448;
    border: 1px solid #E3E3E3;
}

.FilterTab.Active {
    background: var(--PrimaryColor);
    color: #fff;
    border-color: var(--PrimaryColor)
}





/* =============== whatwedo =========================== */
.HappinessLives {
    margin-top: 60px;
    margin-bottom: 60px;
}


#FeatureTab,
#FloorPlanTabs {
    --bs-nav-tabs-border-color: #fff;
    --bs-nav-tabs-border-width: 0;
    --bs-link-color: #3F4448;
    --bs-nav-tabs-link-bg: #fff;
    --bs-nav-tabs-border-radius: 0;
    --bs-nav-tabs-link-active-color: #fff;
    --bs-nav-tabs-link-active-bg: var(--PrimaryColor);
    gap: 12px
}

#FeatureTab .nav-link,
#FloorPlanTabs .nav-link {
    border: 1px solid #E3E3E3;
    --bs-nav-link-hover-color: var(--PrimaryColor);
    --bs-nav-link-padding-y: 16px;
    --bs-nav-link-padding-x: 14px;
    line-height: 1;

}

.FeaturesTabContent {
    padding-bottom: 50px;
}

.FeaturesTabContent::before {
    content: '';
    width: 100%;
    height: 80%;
    position: absolute;
    z-index: -1;
    right: auto;
    left: 0;
    top: auto;
    bottom: 0;
    background-color: #F8F2ED;
}

.tab-content>.active {
    display: flex;
}

.FeatureTabTitle {
    margin-bottom: 14px;
    margin-top: 30px
}

.FeatureTabTxt {
    margin-bottom: 40px;
}

@media(min-width:576px) {
    .FeatureTabHead {
        margin-bottom: 20px;
    }
}

@media(min-width:768px) {
    .HappinessLives {
        margin-bottom: 80px;
    }

    .FeatureTabHead {
        margin-bottom: 40px;
    }

    .FeaturesTabContent {
        padding-top: 30px;
    }
}

@media(min-width:992px) {
    .HappinessLives {
        margin-top: 70px;
        margin-bottom: 100px;
    }

    .FeatureTabHead {
        margin-bottom: 60px;
    }

    .FeaturesTabContent::before {
        width: 80%;
        height: 100%;
        left: auto;
        right: 0;
        top: 0;

    }

    .FeaturesTabContent {
        padding-top: 50px;
    }
}



/* Awards Recognition*/
.AwardsRecognition {
    background: url(../img/awards-bg.webp)no-repeat center center;
    padding-top: 60px;
    padding-bottom: 66px;
    margin-top: 86px;
    margin-bottom: 60px;
    background-size: cover;
}

.AwardsTitle {
    margin-bottom: 18px;
}

@media(min-width:768px) {
    .AwardsRecognition {
        padding-top: 70px;
        padding-bottom: 70px;
        margin-top: 90px;
        margin-bottom: 80px;
    }
}

@media(min-width:992px) {
    .AwardsTitle {
        margin-bottom: 30px;
    }
}

@media(min-width:992px) {
    .AwardsRecognition {
        padding-top: 80px;
        padding-bottom: 80px;
        margin-top: 100px;
        margin-bottom: 100px;
    }

    .AwardsTitle {
        margin-bottom: 46px;
    }
}



/* ================== Residential Projects ================================*/
.ProjectsGrid2 {
    margin-top: 40px;
}

.ProjectCard2 {
    border: 1px solid #B0B9C1
}

.ProjectCard2 .ProjectGridInfo {
    margin-top: 4px;
    border-bottom: 1px solid #B0B9C1
}

.ProjectCard2 .ProjectGridInfo::before {
    display: none;
}

.ProjectSpecs {
    font-size: .75rem;
    position: relative;
}

.EnquireSection {
    border-top: 1px solid #B0B9C1;
}

@media(min-width:992px) {
    .EnquireSection {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #fff;
        border: 0;
    }

    .ProjectSpecs:hover .EnquireSection {
        display: block;
    }

    .ProjectsGrid2 {
        margin-top: 52px;
    }
}

.ProjectIntro {
    padding: 38px 0 43px;
}

@media(min-width:768px) {
    .ProjectIntro {
        padding: 60px 0 70px;
    }
}

@media(min-width:992px) {
    .ProjectIntro {
        padding: 100px 0;
    }
}

.Aminities {
    background: url(../img/project-aminities-bg.webp)no-repeat center center;
    background-size: cover;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-bottom: 60px;
}

.AmenitiesGrid {
    gap: 1.3125rem;
    margin-bottom: 40px;
}

.AmenitiesWrap {
    border: 1px solid #fff;
    padding: 16px 12px;
    border-radius: 12px;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 13px;
    font-size: .9375rem;
    text-align: center;
    height: 100%;
    font-size: 12px;
}

.AmenitiesIcon {
    flex-shrink: 0;
    width: 46px;
    height: 46px;
}

.AmenitiesWrap:hover {
    border-color: var(--PrimaryColor);
    background-color: #F5863416;
}

.AmenitiesWrap:hover img {
    filter: brightness(0) saturate(100%) invert(58%) sepia(76%) saturate(748%) hue-rotate(344deg) brightness(97%) contrast(95%);
}

.AminitiesHighlight {
    font-size: 1.376rem;
    line-height: 1.5;
}

@media(min-width:768px) {
    .Aminities {
        padding-top: 65px;
        padding-bottom: 65px;
        margin-bottom: 70px;
    }

    .AmenitiesWrap {
        font-size: .875rem;
    }

    .AmenitiesIcon img {
        width: 50px;
        height: 50px;
    }
}

@media(min-width:992px) {
    .Aminities {
        padding-top: 85px;
        padding-bottom: 85px;
        margin-bottom: 80px;
    }

    .AmenitiesGrid {
        gap: 1.875rem 1.5rem;
    }

    .AmenitiesWrap {
        flex-direction: row;
        text-align: start;
        gap: 18px;
        padding: 12px 30px 12px 12px;
        font-size: .9375rem;
    }

    .AmenitiesIcon img {
        width: 56px;
        height: 56px;
    }
}

@media(max-width:991px) {
    .Amenitiescol {
        flex: 1;
        min-width: 30%;
    }
}

/* ==================== Floor Plan ==================== */
#FloorPlan {
    background: url(../img/arabella-floor-plan-bg.webp)no-repeat center center;
    background-size: cover;
    padding-top: 60px;
    padding-bottom: 60px;
}


.FloorPlanContent {
    background-color: #32343B;
    padding: 30px 27px 26px 63px;
}

.FloorPlanContent .FloorTitle {
    font-size: 1.125rem;
    font-weight: 600;
    color: #fff;
}

.FloorPlanContent hr {
    border-color: #fff;
    opacity: 1;
}

.FloorContentList li {
    background: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M18.3541 11.6461L13.3541 6.6461C13.2602 6.55221 13.1329 6.49947 13.0001 6.49947C12.8673 6.49947 12.74 6.55221 12.6461 6.6461C12.5522 6.73999 12.4995 6.86733 12.4995 7.0001C12.4995 7.13288 12.5522 7.26021 12.6461 7.3541L16.7931 11.5001H6.00008C5.86747 11.5001 5.7403 11.5528 5.64653 11.6465C5.55276 11.7403 5.50008 11.8675 5.50008 12.0001C5.50008 12.1327 5.55276 12.2599 5.64653 12.3537C5.7403 12.4474 5.86747 12.5001 6.00008 12.5001H16.7931L12.6461 16.6461C12.5522 16.74 12.4995 16.8673 12.4995 17.0001C12.4995 17.1329 12.5522 17.2602 12.6461 17.3541C12.74 17.448 12.8673 17.5007 13.0001 17.5007C13.1329 17.5007 13.2602 17.448 13.3541 17.3541L18.3541 12.3541C18.4006 12.3077 18.4376 12.2525 18.4628 12.1917C18.488 12.131 18.501 12.0659 18.501 12.0001C18.501 11.9343 18.488 11.8692 18.4628 11.8085C18.4376 11.7477 18.4006 11.6925 18.3541 11.6461Z" fill="white"/></svg>')no-repeat 0 50%;
    padding-left: 30px;
    color: #fff;
    font-weight: 500;
    margin-top: 10px;
}

.FloorPlanNavArea {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 1rem;
    ;
}

@media(min-width:992px) {
    .FloorPlanNavArea {
        position: absolute;
        left: 0;
        width: 46px;
        top: 0;
        height: 100%;
        z-index: 1;
        margin-bottom: 0;
    }

    #FloorPlanTabs {
        --bs-nav-link-padding-y: 1rem;
        --bs-nav-link-padding-x: .75rem;
        writing-mode: vertical-rl;
        transform: rotate(180deg);
        width: 46px;
        flex-direction: row-reverse;
        padding: 0;
    }

    #FloorPlanTabs .nav-link {
        background: #fff;
        border: 0;
    }

    .FloorPlanTabsWrap {
        padding-left: 36px;
    }
}

#FloorPlanTabs .nav-link.active {
    background-color: var(--PrimaryColor);
}

@media(min-width:768px) {
    #FloorPlan {
        padding-top: 70px;
        padding-bottom: 70px;
    }
}

@media(min-width:992px) {
    #FloorPlan {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}

.CustomTabDropdown {
    position: relative;
    width: 100%;
    max-width: 320px;
    margin: 0 auto 20px auto;
}

.DropdownSelected {
    padding: 12px 16px;
    background: #000;
    color: #fff;
    border: 1px solid #333;
    cursor: pointer;
    position: relative;
}

.DropdownSelected::after {
    content: "▾";
    position: absolute;
    right: 16px;
}

.DropdownMenuList {
    list-style: none;
    padding: 0;
    margin: 0;
    border: 1px solid #000;
    border-top: none;
    display: none;
    color: #fff;
    background: #000;
    position: absolute;
    width: 100%;
    z-index: 1000;
}

.DropdownMenuList li {
    padding: 12px 16px;
    cursor: pointer;
    transition: 0.3s ease;
}

.DropdownMenuList li:hover {
    background: var(--PrimaryColor);
}

.DropdownMenuList li.Active {
    background: var(--PrimaryColor);
    color: #fff;
}

.GalleryWrap {
    padding-top: 60px;
    padding-bottom: 60px;
}

.GalleryCaption {
    background: rgba(102, 102, 102, 0);
    background: linear-gradient(180deg, rgba(102, 102, 102, 0) 0%, rgba(50, 52, 59, 1) 68%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    padding: 25px;
    display: flex;
    align-items: end;
    opacity: 0;
    transition: all .3s ease-in-out;
}

.ItemWrap:hover .GalleryCaption {
    opacity: 1;
}

.GalleryCaptionWrap {
    position: relative;
    bottom: -100%;
    transition: all .3s ease-in-out;
}

.ItemWrap:hover .GalleryCaptionWrap {
    bottom: 0;
}

.ItemWrap img {
    display: block;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.GalleryTitle {
    margin-bottom: 20px;
}

.CaptionTitle {
    font-size: 26px;
}

.CaptionDescription {
    font-size: 20px;
}

@media(min-width:768px) {
    .GalleryWrap {
        padding-bottom: 75px;
    }
}

@media(min-width:992px) {
    .GalleryWrap {
        padding-top: 70px;
        padding-bottom: 90px;
    }

    .GalleryTitle {
        margin-bottom: 30px;
    }
}

.RotateBtn {
    --s2: 124px;
    --s3: 55px;
    width: var(--s);
    height: var(--s);
    border-radius: 50%;
}

.PlayIcon {
    width: var(--s3);
    height: var(--s3);
}


.RoateTxt img {
    animation: textRotation 16s linear infinite;
    width: var(--s2);
    height: var(--s2);
}

#Location {
    padding-top: 80px;
    padding-bottom: 80px;
}

.PropertyLocationMap {
    border: 1px solid #A2A5AE;
}

@keyframes textRotation {
    to {
        transform: rotate(360deg);
    }
}


@media(min-width:768px) {
    .RotateBtn {
        --s2: 282px;
        --s3: 126px;
    }

    #Location {
        padding-top: 70px;
        padding-bottom: 70px;
    }
}

@media(min-width:992px) {
    #Location {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}

.BookYourExclusive {
    background-color: #F7F2EE;
    padding-top: 60px;
    padding-bottom: 48px;
}

@media(min-width:768px) {
    .BookYourExclusive {
        padding-bottom: 90px;
    }
}

@media(min-width:992px) {
    .BookYourExclusive {
        background: url(../img/book-exclusive-bg.webp)no-repeat center top;
        background-size: cover;
        padding-top: 70px;
        padding-bottom: 140px;
    }
}

.modal-backdrop {
    --bs-backdrop-opacity: 0.9;
}